:root {
	--blue: #007bff;
	--indigo: #6610f2;
	--purple: #5530BE;
	--pink: #e83e8c;
	--orange: #EE952D;
	--yellow: #FFDF36;
	--green: #00BF91;
	--teal: #20c997;
	--cyan: #17a2b8;
	--white: #fff;
	--gray: #6c757d;
	--gray-dark: #343a40;
	--red-contra: #de2626;
	--primary: #00B2FF;
	--secondary: #6c757d;
	--success: #00BF91;
	--info: #17a2b8;
	--warning: #EE952D;
	--danger: #FF7A7A;
	--light: #f8f9fa;
	--blue-cm: #008FDF;
	--violet:#A383FF;
	--bg-white: #F4F0FF;
	--dark-gray: #4A4A4A;
	--orange-cm: #FF7757;
	--bg-primary: rgba(0, 0, 0, 0.6);
	--bg-overlay: rgba(0, 0, 0, 0.4);
	--dark: #343a40;
	--body: #132135;
	--breakpoint-xs: 0;
	--breakpoint-sm: 576px;
	--breakpoint-md: 768px;
	--breakpoint-lg: 992px;
	--breakpoint-xl: 1200px;
	--font-family-sans-serif: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
	--font-family-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
}

body { color: var(--body);background-color: #fff; }
.bg-body-2{
	background-color: #F4F0FF;
}

h2, h4, h6 { color: var(--primary); }

.home-layout .menu-bar { background: linear-gradient(180deg, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.4) 52.08%, rgba(0, 0, 0, 0) 100%); }
.overlay-blur{background: linear-gradient(180deg, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.4) 52.08%, rgba(0, 0, 0, 0) 100%);}

.page-banner h2 { color: var(--body); }

.search .searchInputContainer { border: solid 1px #999999; }

.search ul.searchSkinObjectPreview { border: 1px solid #999999; }

.search ul.searchSkinObjectPreview > li { border-top: 1px solid #999999; }

.search ul.searchSkinObjectPreview > li.searchSkinObjectPreview_group { background-color: white; color: #999999; }

footer { background-color: var(--white); color: var(--primary); }

footer .copyright-section {  }

footer p { color: var(--body); }

footer a:link, footer a:active, footer a:focus, footer a:visited {/*  color: var(--body);  */}

footer a:hover { color: var(--primary); }

.contraC .contentpane ul.social-list li a { color: #f2f2f2; background-color: #999999; }

.contraC .contentpane ul.social-list li a:hover { background-color: var(--primary); }

a { color: var(--body); }

a:visited{ color: var(--white); }

.contraC .contentpane a:hover { color: var(--primary); }

.btn-round, .btn-round i { color: #f2f2f2; }

.btn-square, .btn-square i { color: #f2f2f2; }

.nav-brand a { color: var(--body); }

#main-menu:before { background: var(--white); margin-bottom: 10px;}

.main-menu-btn-icon, .main-menu-btn-icon:before, .main-menu-btn-icon:after { background: var(--white); }

.sm-contra a, .sm-contra a:hover, .sm-contra a:focus, .sm-contra a:active { color: var(--white); }

.sm-contra li { border-top: 1x solid #f2f2f2; }

.sm-contra > li:hover { }

.sm-contra ul { background: rgba(162, 162, 162, 0.1); }

.contraC h1.arrow:before, .contraC h3.arrow:before, .contraC h5.arrow:before { color: var(--primary); }

.contraC h2.arrow:before, .contraC h4.arrow:before, .contraC h6.arrow:before { color: var(--body); }

.contraC h1.circle:before, .contraC h3.circle:before, .contraC h5.circle:before { color: var(--primary); }

.contraC h2.circle:before, .contraC h4.circle:before, .contraC h6.circle:before { color: var(--body); }

/*.contraC h1.lined, .contraC h2.lined, .contraC h3.lined { border-bottom: solid 1px var(--primary); }

.contraC h4.lined, .contraC h5.lined, .contraC h6.lined { border-bottom: solid 1px var(--body); }*/

@media (min-width: 768px) { .sm-contra ul { background: rgba(162, 162, 162, 0.1); }
  .sm-contra a, .sm-contra a:hover, .sm-contra a:focus, .sm-contra a:active, .sm-contra a.highlighted { color: var(--white); }
  .sm-contra a:hover, .sm-contra a:focus, .sm-contra a:active, .sm-contra a.disabled { color: var(--white); }
  .sm-contra a span.sub-arrow { border-color: var(--white) transparent transparent transparent; }
  .sm-contra > li > ul:after { border-color: transparent transparent white transparent; }
  .sm-contra ul { /* border: 1px solid var(--white); */ /* background: var(--primary); */box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1); }
  .sm-contra ul a, .sm-contra ul a:hover, .sm-contra ul a:focus, .sm-contra ul a:active, .sm-contra ul a.highlighted { color: var(--white);}
  .sm-contra ul a:hover, .sm-contra ul a:focus, .sm-contra ul a:active, .sm-contra ul a.highlighted { color: var(--white); background: transparent; }
  .sm-contra ul a.current { color: var(--primary); }
  .sm-contra ul a.disabled { background: white; color: #cccccc; }
  .sm-contra ul a span.sub-arrow { border-color: transparent transparent transparent var(--white); }
  .sm-contra span.scroll-up, .sm-contra span.scroll-down { background: white; }
  .sm-contra span.scroll-up:hover, .sm-contra span.scroll-down:hover { background: #eeeeee; }
  .sm-contra span.scroll-up:hover span.scroll-up-arrow, .sm-contra span.scroll-up:hover span.scroll-down-arrow { border-color: transparent transparent var(--primary) transparent; }
  .sm-contra span.scroll-down:hover span.scroll-down-arrow { border-color: var(--primary) transparent transparent transparent; }
  .sm-contra span.scroll-up-arrow, .sm-contra span.scroll-down-arrow { border-color: transparent transparent var(--body) transparent; }
  .sm-contra span.scroll-down-arrow { border-color: var(--body) transparent transparent transparent; }
  .sm-contra.sm-rtl.sm-vertical a span.sub-arrow { border-color: transparent var(--body) transparent transparent; }
  .sm-contra.sm-rtl ul a span.sub-arrow { border-color: transparent var(--body) transparent transparent; }
  .sm-contra.sm-vertical a:hover, .sm-contra.sm-vertical a:focus, .sm-contra.sm-vertical a:active, .sm-contra.sm-vertical a.highlighted { background: white; }
  .sm-contra.sm-vertical a.disabled { background: #eeeeee; }
  .sm-contra.sm-vertical a span.sub-arrow { border-color: transparent transparent transparent var(--body); }
  .sm-contra.sm-vertical a span.sub-arrow { /*border-color: transparent transparent transparent $navbar-item-color;*/ }
  .sm-contra.sm-vertical ul a:hover, .sm-contra.sm-vertical ul a:focus, .sm-contra.sm-vertical ul a:active, .sm-contra.sm-vertical ul a.highlighted { background: #eeeeee; }
  .sm-contra.sm-vertical ul a.disabled { background: white; } }

.contraC .contentpane ul.angle-double-list li:before, .contraC .contentpane ul.arrow-list li:before, .contraC .contentpane ul.arrow-circle-list li:before, .contraC .contentpane ul.chevron-list li:before, .contraC .contentpane ul.chevron-circle-list li:before, .contraC .contentpane ul.caret-list li:before, .contraC .contentpane ul.caret-square-list li:before, .contraC .contentpane ul.tick-list li:before, .contraC .contentpane ul.tick-circle-list li:before, .contraC .contentpane ul.cross-list li:before, .contraC .contentpane ul.cross-circle-list li:before, .contraC .contentpane ul.link-list li:before { color: var(--primary); }
